{
  "name": "node-maxmilian",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitlab.com/julia.fremder/basics_node.js.git",
  "author": "Julia Fremder <julia.fremder@al.infnet.edu.br>",
  "license": "MIT",
  "devDependencies": {
    "nodemon": "^2.0.7"
  },
  "scripts": {
    "start": "nodemon app.js"
  },
  "dependencies": {
    "ejs": "^3.1.6",
    "express": "^4.17.1"
  }
}
